ATTRIBS.FRM
..\LIBRARY\VISCONST.BAS
..\LIBRARY\VISREG.BAS
GRID.VBX
GRID.BAS
ATTRIBS.BAS
CMDIALOG.VBX
ANSIFILE.BAS
ASCII.BAS
ADDATTRB.FRM
EXPORT.FRM
ProjWinSize=8,772,248,285
ProjWinShow=2
IconForm="frmMain"
Title="ATTRIBS"
ExeName="ATTRIBS.EXE"
